lastfm 1:1.4.2.58240.dfsg-2ubuntu1 source package in Ubuntu

Changelog

lastfm (1:1.4.2.58240.dfsg-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, (LP: #228482) remaining changes:
    + debian/control
      - Using libgpod-nogtk-dev as it is present in Ubuntu
      - Updated Maintainer field
    + debian/rules:
      - Added dh_icons

lastfm (1:1.4.2.58240.dfsg-2) unstable; urgency=low

  [ John Stamp ]
  * Add zlib1g-dev to build depends due to recent Qt4 dependency cleanup
    (Closes: #476998)

  [ Adeodato Simó ]
  * Add libx11-dev and x11proto-core-dev to Build-Depends as well.

 -- Gabriele Postorino <email address hidden>   Fri, 09 May 2008 02:44:25 +0200

Upload details

Uploaded by:
Gabriele Postorino on 2008-05-09
Sponsored by:
Jonathan Riddell
Uploaded to:
Intrepid
Original maintainer:
MOTU
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lastfm_1.4.2.58240.dfsg.orig.tar.gz 1.4 MiB 0e623ac3ec9a57940c7535133c1fcfdd88bb80e488a903ea033ac1b093144ab1
lastfm_1.4.2.58240.dfsg-2ubuntu1.diff.gz 84.1 KiB 1cd9b8b711b14a794bbce130383d9b8967251c69e291f30a1a4a896a791af987
lastfm_1.4.2.58240.dfsg-2ubuntu1.dsc 878 bytes 0f3443f65dd53b0580097d5ecea7aa0f88cdf02990be5fb481615793bc7d5818

View changes file

Binary packages built by this source

lastfm: No summary available for lastfm in ubuntu intrepid.

No description available for lastfm in ubuntu intrepid.